Bug 122319 - [RFE] Include imap-devel with next RHEL
[RFE] Include imap-devel with next RHEL
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: imap (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-05-03 02:10 EDT by Ryan Finnie
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:26:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan Finnie 2004-05-03 02:10:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
Referencing bug 109452, it would be nice if imap-devel was included on
the CDs/RHN for RHEL.  I just did another Apache install for a client
on RHEL3, which required PHP's imap support, which requires the
c-client libraries/headers.  Like myself, many people compile Apache
themselves, and not having imap-devel official supported by Red Hat
means you have to recompile the imap SRPM.  Thanks.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 15:26:53 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.